
body {
	font-size: 12pt; 
	line-height: 18pt; 
	font-family: sans-serif;
	color: black;
	background: #c0ce46;
}

a		    { text-decoration: underline; color: #be2026; }
a:hover		{ text-decoration: underline; color: blue; }

h2 { font-size: 14pt; letter-spacing: 0.3ex; }
h3 { font-size: 12pt; letter-spacing: 0.3ex;}

hr {
    height: 1px;
    width: 65%;
    background-color: #c0ce46;
    color: #c0ce46;
    border: none;
    padding: 0;
    margin: 2em auto;
}

/* boxes */

#mainbox {
    width: 642px;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding-bottom: 50px;
    border: thin solid silver;
}

#logobox {
    float: left;
    margin-left: 15px;
    margin-top: 5px;
}

#logobox a img {
    border: 0;
}

#navbox {
    float: right;
    text-align: right;
    height: 140px;
    margin-top: 20px;
    margin-right: 30px;
    padding-right: 140px;
    background-image: url(images/wecanhelp_with_bar.png);
    background-position: right top; 
    background-repeat: no-repeat;
}

#navbox img {
    margin-top: 12px;
}

#contentbox {
    clear: both;
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
}

#home_mainbox {
    width: 642px;
    height: 420px;
    background-color: white;
    background-image: url('images/outside_edge_text.png');
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    padding: 0px;
    border: thin solid silver;
}

#home_namebox {
    margin-top: 45px;
    margin-left: 32px;
}

#home_wecanhelp {
    float: left;
    margin-top: 15px;
    margin-left: 55px;
}

#home_logo {
    float: right;
    margin-right: 70px;
}

#credit {
    margin-top: 40px;
    text-align: center;
    font-size: 7pt;
}

#credit img {
    border: 0;
}


/* navlinks */

a#whoweare {
    display: block;
    width: 94px;
    height: 15px;
    background-image: url(images/green_whoweare.png);
    margin-left: auto;
    margin-top: 12px;
}

a#whoweare:hover {
    background-image: url(images/red_whoweare.png);
}

a#whatwedo {
    display: block;
    width: 95px;
    height: 14px;
    background-image: url(images/green_whatwedo.png);
    margin-left: auto;
    margin-top: 12px;
}

a#whatwedo:hover {
    background-image: url(images/red_whatwedo.png);
}

a#howwedoit {
    display: block;
    width: 105px;
    height: 15px;
    background-image: url(images/green_howwedoit.png);
    margin-left: auto;
    margin-top: 12px;
}

a#howwedoit:hover {
    background-image: url(images/red_howwedoit.png);
}

a#contactus {
    display: block;
    width: 84px;
    height: 12px;
    background-image: url(images/green_contactus.png);
    margin-left: auto;
    margin-top: 12px;
}

a#contactus:hover {
    background-image: url(images/red_contactus.png);
}

a .alt { display: none; }

